Subject: Re: Newbie Problem with Linker! (NBY)
From: [email-masked] (Earnie Boyd)

14 Dec 1997 15:57:09 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: "Vincenzo Canestrale" <[email-masked]>
>To: <[email-masked]>
>Subject: Newbie Problem with Linker!
>Date: Sat, 13 Dec 1997 16:49:12 +0100
>
>Hi to all,
>
>I think mine is a very basic question.....
>
>I'd like to compile a program that opens a 
>simple window in Windows95. 
>
>I obtain the object file..... but
>when i had to link my file Prog.o with the library
>the linker don't know where to find the library.
>
>My file include:
>#include <windows.h>
>
>I tried
>gcc -c c:\Prog.C 	[OK]
>ld c:\Prog.o 		[Doesn't work :-(]

instead of ld do:
gcc -o c:\Prog.exe c:\Prog.o

>
>Which is the right command line?
>
>Thanks.
>
>[email-masked]
>http://www.ipsnet.it/netpages/room466 (non attiva)
>http://www.geocities.com/WallStreet/5385
>-

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

http://www.itribe.net/virtunix/winhelp-man-pages/

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".